
const cluster = {
  state: {
    name: 'qa'
  },
  mutations: {
    CHANGE_CLUSTER: (state, clusterName) => {
      state.name = clusterName
    }
  },
  actions: {
    changeCluster({ commit }, data) {
      commit('CHANGE_CLUSTER', data)
    }
  }
}

export default cluster
